credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 2NRkUhtDNsa.WqS>U^Opxa?|x]tz]6
      project-domain-name: Default
      tenant-name: juju_epc-project_e89a31f6-b1d7-46dd-8e5e-98c94c632799
      user-domain-name: Default
      username: juju_epc-user_e89a31f6-b1d7-46dd-8e5e-98c94c632799